<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<!-- Text input -->

<!--id -> for-->
<!--for -> id-->
<!--Neni povinne-->

<div>
    <label for="nick">Vypln nick</label>
    <input id="nick" type="text" value="" placeholder="">
</div>


<!--Password input-->
<div>
    <label for="password">Vypln heslo</label>
    <input id="password" type="password" value="" placeholder="">
</div>

<!--Email input-->

<div>
    <label for="email">Vypln email</label>
    <input id="email" type="email" value="" placeholder="">
</div>

<!--Radio button-->
<div>
    <label for="male">Muz</label>
    <input id="male" name="gender" type="radio" checked>
</div>

<div>
    <label for="female">Zena</label>
    <input id="female" name="gender" type="radio">
</div>

<div>
    <label for="unknown">Nevim</label>
    <input id="unknown" name="gender" type="radio">
</div>

<!--Checkbox-->

<div>
    <label for="agreeement">Precetl jsem si podminky.</label>
    <input id="agreeement" type="checkbox" checked>
</div>

<select>
    <option value="" selected disabled>Prosim vyberte</option>
    <option value="cze">Ceska republika</option>
    <option value="svk">Slovenska republika</option>
    <option value="de">Nemecko</option>
    <option value="au">Rakousko</option>
</select>

<textarea cols="30" rows="10"></textarea>

</body>
</html>
